RubyGems Navigation menu

voxcast_api 1.0.1

Provides a ruby interface for interacting with the VoxCAST service

Gemfile
          gem 'voxcast_api', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install voxcast_api -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Bruce Wang

Owners:

Total downloads 2,773

For this version 773

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - November 2, 2012 (8.5 KB)
  2. 1.0.1 - November 2, 2012 (8.5 KB)
  3. 1.0.0 - November 2, 2012 (7.5 KB)